.main-slider {
  position: relative; }
  .main-slider__slider {
    position: relative;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 600px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    opacity: 0;
    -webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease; }
    @media only screen and (max-width: 992px) {
      .main-slider__slider {
        min-height: 500px; } }
    @media only screen and (max-width: 768px) {
      .main-slider__slider {
        min-height: 400px; } }
    .main-slider__slider.started {
      opacity: 1; }
  .main-slider__slide {
    position: relative;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat; }
  .main-slider__item {
    margin: 0 auto;
    max-width: 1340px;
    min-width: 320px;
    padding: 0 20px;
    width: 100%;
    position: relative;
    min-height: 600px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 220px;
    padding-bottom: 190px; }
    @media only screen and (max-width: 768px) {
      .main-slider__item {
        padding: 0 10px; } }
    @media only screen and (max-width: 992px) {
      .main-slider__item {
        min-height: 500px;
        padding-top: 120px;
        padding-bottom: 75px; } }
    @media only screen and (max-width: 768px) {
      .main-slider__item {
        min-height: 400px;
        padding-top: 100px;
        padding-bottom: 70px; } }
    .main-slider__item > .row {
      width: 100%; }
  .main-slider__item-wrap {
    position: relative;
    max-width: 920px;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
    @media only screen and (max-width: 1200px) {
      .main-slider__item-wrap {
        max-width: 750px; } }
    @media only screen and (max-width: 768px) {
      .main-slider__item-wrap {
        max-width: none; } }
  .main-slider__title {
    position: relative;
    font: 500 56px/100% "Roboto Condensed", sans-serif;
    margin: 0 0 30px 0;
    display: block;
    color: #ffffff; }
    @media only screen and (max-width: 1200px) {
      .main-slider__title {
        font: 300 45px/100% "Roboto Condensed", sans-serif; } }
    @media only screen and (max-width: 992px) {
      .main-slider__title {
        font: 300 40px/100% "Roboto Condensed", sans-serif;
        margin: 0 0 20px; } }
    @media only screen and (max-width: 768px) {
      .main-slider__title {
        font: 300 24px/110% "Roboto Condensed", sans-serif; } }
  .main-slider__btn {
    display: none; }
    @media only screen and (max-width: 768px) {
      .main-slider__btn {
        display: block; } }

.main-slider-arrow-wrap {
  margin: 0 auto;
  max-width: 1340px;
  min-width: 320px;
  padding: 0 20px;
  width: 100%;
  position: absolute;
  height: 24px;
  bottom: 20px;
  overflow: hidden; }
  @media only screen and (max-width: 768px) {
    .main-slider-arrow-wrap {
      padding: 0 10px; } }
  .main-slider-arrow-wrap .slick-arrow {
    position: absolute;
    height: 24px;
    width: 24px; }
  .main-slider-arrow-wrap .slider-arrow {
    position: absolute;
    background-color: transparent;
    text-indent: -9999px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    padding: 0;
    height: 24px;
    width: 24px;
    bottom: 0;
    z-index: 10;
    outline: 0 none !important;
    opacity: 0.7; }
    @media only screen and (max-width: 768px) {
      .main-slider-arrow-wrap .slider-arrow {
        display: none !important; } }
    .main-slider-arrow-wrap .slider-arrow:hover {
      opacity: 1; }
    .main-slider-arrow-wrap .slider-arrow.slider-next {
      right: 20px; }
      @media only screen and (max-width: 768px) {
        .main-slider-arrow-wrap .slider-arrow.slider-next {
          right: 10px; } }
    .main-slider-arrow-wrap .slider-arrow.slider-prev {
      display: none !important;
      opacity: 0;
      text-indent: -9999px; }

#progress-circle-new {
  height: 24px;
  width: 24px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  position: absolute; }
  #progress-circle-new svg {
    height: 24px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 24px; }
  #progress-circle-new .progress-bar__background {
    fill: none;
    stroke: #ffffff;
    opacity: 0.3;
    stroke-width: 3; }
  #progress-circle-new .progress-bar__progress {
    fill: none;
    stroke: #ffffff;
    stroke-dasharray: 100;
    stroke-dashoffset: 100;
    stroke-linecap: round;
    stroke-width: 3; }
